/*------public header--------*/
/*public*/
@font-face {
    font-family: Montserrat-Regular;
    src: url("../font-awesome/fonts/Montserrat-Regular.ttf") format("opentype");
}
@font-face {
    font-family: Lato;
    src: url("../font-awesome/fonts/Lato-Light.ttf") format("opentype");
}
body {
    background-color: #fff;
    color: #878787;
    -webkit-font-smoothing: antialiased;
    text-rendering: auto;
    word-wrap: break-word;
    font-family: "Lato-Light.ttf",sans-serif;
    font-size: 1.2rem;
    line-height:1.7;
}
a{
    text-decoration: none;
    color: #333333;
}
a:hover{
    text-decoration: none;
    color:rgba(0,0,0,.6);
}
ul{
    list-style: none;
}

h1,h2,h3,h4,h5{
    color: #333;
    line-height: 1.6em;
}
.articleBody img{
    max-width:calc(100% - 20px)
}
.articleBody a{
    color:#878787;
}
nav.navbar-light{
    border-bottom: 2px solid #000;
}
.header-boxC span.h1{
    font-size: 2rem;
}
.header-boxC .navbar-nav a.nav-link{
    font-weight: 600;
    font-size: 0.9rem;
    color:#444;
}
.header-boxC .navbar-nav li.avssdf a:nth-child(1){
    color: #4ebbd6;
}
.header-boxC .dropdown-toggle::after{
    display: none;
}
.headerNav-search .search-icon{
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    width: 18px;
}
.headerNav-search .close-btn{
    width: 18px;
    display: none;
}
.searchform .form-control {
    -webkit-box-shadow: none;
    border: none;
    box-shadow: none;
    font-size: 1.2rem;
    width: 12rem;
    background: transparent;
    height: 34px;
    padding: 6px 12px;
    color: rgba(0,0,0,.5);
    /*font-weight: 600;*/
    display: none;
}
.header-boxC .navbar-toggler{
    border-color:transparent;
    outline: none;
}
.dropdown-menu-levelT{
    display: block;
    top:unset;
    left:unset;
    background: #4ebbd6;
    border: none;
    border-radius: 0;
    display: none;
}
.dropdown-menu-levelT a{
    color:#fff;
}
.dropdown-menu-levelT a:hover{
    background: none;
    color:rgba(125,125,125,.9);
}
/*------//public header--------*/

/*-----wrapper-part1-----*/
.article-tags{
    height: auto;
    overflow: hidden;
}
.article-tags .futitle{
    font-weight: 600;
  
}

h5 .futitle{
      overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.article-tags .futitle:hover{
    opacity: 0.7;
}
.article-tags .date,.commDate{
    font-family: Montserrat-Regular;
    font-size: 10px;
}
.readerMore{
    border-radius: 0;
    font-size: 0.8rem;
    /*font-family: Montserrat-Regular;*/
    color:#333;
}
.article-item h4.card-title{
    max-height: 4.8rem;
    overflow: hidden;
}
.projectItemTitle{
    max-height: 4rem;
    overflow: hidden;
}

li.active{
        border-bottom: 2px solid black;
}
/*-----//wrapper-part1-----*/
/*-----wrapper-part2-----*/
.articleTitleD{
    height: 2rem;
    overflow: hidden;
    margin-bottom: 2rem;
}
.card-noborderLine{
    border:none;
}
.element-roundCircle{
    width: 10px;
    height: 10px;
    display: inline-block;
    background: #333;
}
.element-underline{
    width: calc(100% - 10px);
    height: 2px;
    background: #333;
    display: inline-block;
    margin-top: 4px;
}
.siderNoCardBody{
    padding:0;
}
.siderNoCardBody ul.list-group .list-group-item{
    border-radius: 0;
    border:none;
}
.itemImgDetail,.commentPic{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 16rem;
}
.commentPic{
    height: 6rem;
}
.itemImgDetail img,.commentPic img{
    object-fit: cover;
    height: auto!important;
    width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: perspective(1px) translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: perspective(1px) translate(-50%,-50%);
}

.articleContentPart{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.widget-content .tags{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.widget-content .tags a{
      border: 1px solid #ccc;
    border-radius: 20px;
    color: #666!important;
    display: inline-block;
    font-family: soleil,sans-serif;
    font-size: 11px;
    line-height: 1em;
    margin: 0 3px 10px;
    padding: 9px 13px 10px;
    text-transform: uppercase;
}
.widget-content .tags a:hover{
    background: #c5c5c5;
}


.mu-5-im img{
    height:195.69px
}

.card-body-c{
    padding-bottom:10px;
}

.card-body-i{
     padding:0.1em;
}

.m{font-size: 1.6em;}

@media only screen and (max-width: 1199px) and (min-width: 992px){
    .widget-content.tags a {
        padding: 0 20px;
    }
    
}
.ranking_row{
    width: 100%;
    height: 65px;
    display: table;
}
.ranking_number_hk {
    font-size: 1.9rem;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    width: 22%;
    text-align: center;
}
.ranking_title{
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.ranking_title h5,.articleTitleS{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.articleTitleS{
    -webkit-line-clamp: 2;
}
.copyright-font{
    font-size: 10px;
}
/*-----//wrapper-part2-----*/
/*-----listpage-----*/
.listPageTitle{
    max-height: 6rem;
    overflow: hidden;
}
.listPageMainC,.listPageItemContent{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.listPageItemTitle{
    max-height: 6.5rem;
    overflow: hidden;
}
.blog-pagination > ul>li>a{
    border-radius:2rem;
    /*width: 2rem;*/
    /*height: 2rem;*/
    text-align: center;
    vertical-align: middle;
    padding:0.3rem 0.8rem;
    border: 1px solid #6c757d;
    float: left;
    margin: 10px 1px;
}
.blog-pagination > ul>li.active{
        border-bottom: 0px solid black;
}

.blog-pagination > ul>li.active>a:hover{
    background-color: #fff;
    border-color: #6c757d;
}

.blog-pagination > ul>li>a:hover{
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-outline-primary {
     color: #007bff;
     border-color: #007bff;
 }
.listPageAd img{
    width: 100%;
}
.articleHeader{
    border-left:5px solid #4ebbd6;
}
.articleHeader-basicInfo .breadcrumb{
    background: transparent;
}
.articleHeader-basicInfo .fenlei a{
    color: #fff;
}
.article-img-info img{
    max-width: 100%;
    height: auto;
}
.underlineL{
    text-decoration:underline;
}

.post-tags a{
    border: 1px solid #ccc;
    border-radius: 20px;
    color: #666!important;
    display: inline-block;
    font-family: soleil,sans-serif;
    font-size: 11px;
    line-height: 1em;
    margin: 0 3px 10px;
    padding: 9px 13px 10px;
    text-transform: uppercase;
}
.post-tags a:hover{
    border: 1px solid #333;
}
.readerMoreInfo h4{
    font-size: 1.2rem;
}
.silimar-article h3{
    font-size: 1.4rem;
    padding: 10px 0 12px;
    font-weight: 500;
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
    position: relative;
}
.silimar-article h3:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -6px;
    width: 100%;
    height: 2px;
    background: #333;
}
.silimCardGroup .cardImg{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 10rem;
}
.silimCardGroup .cardImg img{
    height: auto!important;
    width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: perspective(1px) translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: perspective(1px) translate(-50%,-50%);
    object-fit: cover;
}
.silimCardGroup h4.card-title,.likeArticle{
    color: #333;
    max-height: 4.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient: vertical;
}
.navbar-light .headerNavList li:nth-child(1) a:hover{
    color:#1d2124;
}

.navbar-light .headerNavList li:nth-child(1) .dropdown-menu-levelT{
    background:#1d2124;
}
.navbar-light .headerNavList li:nth-child(2) a:hover{
    color:#dc3545;
}
.navbar-light .headerNavList li:nth-child(2) .dropdown-menu-levelT{
    background:#dc3545;
}
.navbar-light .headerNavList li:nth-child(3) a:hover{
    color:#1e7e34;
}
.navbar-light .headerNavList li:nth-child(3) .dropdown-menu-levelT{
    background:#1e7e34;
}
.navbar-light .headerNavList li:nth-child(4) a:hover{
    color:#d39e00;
}
.navbar-light .headerNavList li:nth-child(4) .dropdown-menu-levelT{
    background:#d39e00;
}
.navbar-light .headerNavList li:nth-child(5) a:hover{
    color:#117a8b;
}
.navbar-light .headerNavList li:nth-child(5) .dropdown-menu-levelT{
    background:#117a8b;
}
.navbar-light .headerNavList li:nth-child(6) a:hover{
    color:#545b62;
}
.navbar-light .headerNavList li:nth-child(6) .dropdown-menu-levelT{
    background:#545b62;
}
.navbar-light .headerNavList li .dropdown-menu-levelT a:hover{
    color:#fff;
    text-decoration: underline;
}
/*-----//listpage-----*/

.gototop {
    bottom: 20px;
    right: 20px;
    z-index: 999;
    position: fixed;
}
.js-gotop img{
    width: 3rem;
    height: 3rem;
}